.manager-details-table-bg {
    background: #303d4b;
    padding: 20px;
    margin-top: 20px;
    border-radius: 4px;
  }
  .mf-fund-manager-accordin-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mf-fund-manager-accordin-icon h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1.21;
    color: #ffffff;
  }
  .fund-details-manager-table-main {
    border-radius: 4px;
    background: #182132;
    margin-top: 20px;
    display: flex;
  }
  .mf-fund-manager-thead-main {
    width: 22%;
    display: flex;
    align-items: center;
    background: #243046;
    border-radius: 4px 0px 0px 4px;
  }
  .mf-manager-thead-sub {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
  }
  .fund-details-manager-table-main {
    border-radius: 4px;
    background: #182132;
    margin-top: 20px;
  }
  .mf-fund-manager-tr-wrap {
    width: 78%;
  }
  .mf-fund-manager-main {
    padding: 20px;
    width: 33.33%;
    justify-content: space-between;
    border-left: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-fund-manager-main .mf-fund-value-manager-td:not(:first-child) {
    margin-top: 8px;
  }
  .mf-fund-manager-tr-main {
    display: flex;
    width: 100%;
  }
  .mf-fund-value-manager-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
  }
  .mf-fund-manager-tr-wrap:last-child {
    border-radius: 4px;
  }
  .fund-details-manager-table-main .mf-fund-manager-td:first-child {
    background: #243046;
  }
  .fund-details-manager-table-main .mf-fund-manager-tr-main:nth-child(2n) {
    background: #243046;
  }
  .manager-fund-name-mob {
    display: none;
  }
  .what-is-fund-manager {
    display: none;
  }
  @media only screen and (min-width: 320px) and (max-width: 600px) {
    .padding-zero {
      padding: 0px;
    }
    .respons-hide {
      display: none;
    }
    .manager-fund-name-mob {
      display: block;
    }
    .manager-details-table-bg {
      padding: 22px 15px;
      border-radius: 0;
      margin-top: 10px;
    }
    .mf-fund-manager-accordin-icon {
      justify-content: space-between;
      display: flex;
      align-items: center;
    }
    .mf-fund-manager-accordin-icon h2 {
      font-size: 14px;
      line-height: 0.93;
      font-weight: 500;
    }
    .mf-fund-manager-accordin-icon::after {
      content: "";
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      padding: 3px;
      transform: rotate(220deg);
      transition: transform 0.3s linear;
    }
    .mf-fund-manager-accordin-icon.active::after {
      transform: rotate(45deg);
      transition: transform 0.3s linear;
    }
    .fund-details-manager-table-main {
      flex-wrap: wrap;
      flex-direction: column;
    }
    .mf-fund-manager-thead-main {
      width: 100%;
      display: flex;
      justify-content: center;
      border-radius: 4px;
    }
    .mf-manager-thead-sub {
      font-size: 12px;
      font-weight: 700;
      line-height: 1.08;
      padding: 15px;
    }
    .fund-details-manager-table-bg {
      padding: 15px;
    }
    .mf-fund-value-manager-td {
      font-size: 12px;
      line-height: 1.08;
      background: #182132;
      text-align: left;
    }
    .mf-fund-manager-tr-wrap {
      width: 100%;
    }
    .mf-fund-scheme-td {
      font-size: 12px;
      font-weight: bold;
      line-height: 1.08;
      width: 100%;
      padding: 10px;
    }
    .mf-fund-manager-tr-main {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      text-align: center;
      margin-bottom: 0px;
    }
    .mf-fund-manager-main {
      width: 50%;
      padding: 15px 36px;
      border-left: 0px;
    }
    .what-is-fund-manager {
      padding: 15px;
      margin-top: 10px;
      display: block;
      background: #182132;
    }
    .what-is-fund-manager h3 {
      font-size: 14px;
      line-height: 1.21;
      padding-bottom: 10px;
      color: #ffffff;
    }
    .what-is-fund-manager p {
      font-size: 12px;
      line-height: 1.25;
      color: #aaa;
    }
    .fund-details-manager-table-main .mf-fund-manager-tr-main:nth-child(2n) {
      background: none;
    }
    .mf-fund-manager-tr-main .mf-fund-manager-main:first-child {
      border-right: 1px solid rgba(225, 225, 225, 0.2);
    }
    .mf-fund-manager-main:last-child {
      border-radius: 0 0 4px 4px;
    }
    .manager-fund-name-desk {
      display: none;
    }
  }